[Datos]
Nombre=Nemesis 1-2 MSX
FechaCreacion=39688
FechaActualizacion=45891
Preview=PREVIEW.BMP
[Autor]
Nombre=kotai
email=kotai@remakesonline.com
[Info]
URL=http://www.remakesonline.com/nemesis/descargas/fases/nemesis1-2msx.zip
Observaciones=MSX Nemesis 1 Stage 2 by Kotai (some graphics are for Nemesis remade by ovine.net and Nemesis by Konami)
[Configuracion]
CRC=67b47200ae0821ca34b1db5f8a23f505
XGrid=1
YGrid=1
XGridDesp=0
YGridDesp=0
[Record]
Fase=43100
